summerboard problem 1.1.2

Discussion in 'iPod touch' started by lacxman7, Feb 1, 2008.

  1. lacxman7

    lacxman7 Member

    Joined:
    Oct 15, 2007
    Messages:
    240
    Likes Received:
    1
    Device:
    iPod touch
    Ok so i just came back down from 1.1.3 and im installing all of my old stuff. I go to install summerboard and theres two of them, Summerboard (old) 3.0 and summerboard version 3.1-1.

    i tried to download both of them and they both say that i need 1.1.3 to run them. where is the old summerboard for 1.1.2
  2. T0uchD0wn

    T0uchD0wn New Member

    Joined:
    Jan 28, 2008
    Messages:
    33
    Likes Received:
    0
    summerboard old is the old one. Restart you ipod then try to download old again. That happens sometimes.

Share This Page